@echo off

:: Run all pxl tests

for %%A in (test*.pxl) do @(
	echo Running test %%~nA...
	if exist %%~nA.exe del %%~nA.exe
	if exist %%~nA.asm del %%~nA.asm
	call build %%~nA
)

echo All tests completed.
:: ping 127.0.0.1 -n 2 > NUL

:: pause
